Subject: Re: RE: Rough Draft
From: "Patty & Mike Finan" <[email-masked]>
To: "JOYCE STANEK" <[email-masked]>
Date: Thu, 24 Mar 2005 15:49:25 -0500

Hey there - sorry it took me so long to reply. I like your suggestions - I
found the blue a bit too dark and the button names a little hard to read.
From the conversation, I think you guys are on the right track. Did I miss a
Web site meeting? Do you and Lori need help? Please let me know - things are
kind of easing up so I can come in and meet if you need me to.

Next doctor's stuff is April 1 - another breast surgeon for more
information. I'll keep you posted.

Take care,
Patty
----- Original Message -----
From: "JOYCE STANEK" <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, March 08, 2005 12:30 PM
Subject: Fwd: RE: Rough Draft

> Patty,
> I am forwarding the most recent email I got from Dustin, who is
> building the chamber website. I am also sending an attachment with a
> screen shot of the "home page" he came up with.
>
> If you read the emails in reverse order, it'll be easier to follow our
> conversation : -)
>
> Take care,
> Joyce
>
> ps - How are you doing? I knew you weren't coming to the chamber
> meeting yesterday (and it was cancelled & moved to next week - maybe
> Tues?) Hope all is well.